» Ubuntu » Pakketten

Error

two or more packages specified (prelink hardy)